/**/
:root{
	--ots-1: 8px;
	--ots-2: 16px;
	--ots-3: 24px;
	--ots-4: 32px;
	--icn-wid: 40px;
}
.d-none{display:none}
.d-block{display:block}
.d-flex{display:flex}
.d-inline{display:inline}
.mt-0{margin-top: 0}
.mt-1{margin-top: var(--ots-2)}
.mt-2{margin-top: var(--ots-3)}
.mt-3{margin-top: var(--ots-4)}
.mb-0{margin-bottom: 0}
.mb-05{margin-bottom: var(--ots-1)}
.mb-1{margin-bottom: var(--ots-2)}
.mb-2{margin-bottom: var(--ots-3)}
.mb-3{margin-bottom: var(--ots-4)}
.ml-0{margin-left: 0}
.ml-1{margin-left: var(--ots-2)}
.ml-2{margin-left: var(--ots-3)}
.ml-3{margin-left: var(--ots-4)}
.mr-0{margin-right: 0}
.mr-1{margin-right: var(--ots-2)}
.mr-2{margin-right: var(--ots-3)}
.mr-3{margin-right: var(--ots-4)}
.my-0{margin-top: 0; margin-bottom: 0}
.my-1{margin-top: var(--ots-2); margin-bottom: var(--ots-2)}
.my-2{margin-top: var(--ots-3); margin-bottom: var(--ots-3)}
.my-3{margin-top: var(--ots-4); margin-bottom: var(--ots-4)}
.w-100{width: 100%}
.w-90{width: 90%}
.w-80{width: 80%}
.w-70{width: 70%}
.w-60{width: 60%}
.w-50{width: 50%}
.pr-0{padding-right: 0}
.pr-10{padding-right: 10%}
.pr-20{padding-right: 20%}
.pr-30{padding-right: 30%}
.pr-40{padding-right: 40%}
.pl-0{padding-left: 0}
.pl-10{padding-left: 10%}
.pl-15{padding-left: 15%}
.pl-20{padding-left: 20%}
.pl-30{padding-left: 30%}
.pl-40{padding-left: 40%}
.pb-0{padding-bottom: 0}
.pb-10{padding-bottom: 10%}
.pb-15{padding-bottom: 15%}
.pb-20{padding-bottom: 20%}
.pb-30{padding-bottom: 30%}
.pb-40{padding-bottom: 40%}
.pt-0{padding-top: 0}
.pt-10{padding-top: 10%}
.pt-15{padding-top: 15%}
.pt-20{padding-top: 20%}
.pt-30{padding-top: 30%}
.pt-40{padding-top: 40%}

.topBlock img {
	margin-top: -5rem;
	margin-bottom: 2rem;
}
.ohpBlock2{
	background: #f6e5ff;
}

.forFixButton{
	height: 72px;
	z-index: 5;
	position: relative;
}
.fixButton button{
	transition: all ease 0.3s;
}
.fixButton.fixed button{
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.136);
	padding: 10px 16px;
	z-index: 5;
	transition: all ease 0.3s;
}
.optHelloPage .butRed {
	font-family: var(--second-family);
	font-weight: 500;
	padding: var(--ots-3) var(--ots-4);
	text-transform: uppercase;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.136);
}

.sub-title2{
	text-transform: uppercase;
	font-family: var(--second-family);
	font-weight: 500;
	font-size: 24px;
	line-height: 100%;
	letter-spacing: -0.04em;
	color: #000;
}

.twoCol{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.twoCol .col-left,
.twoCol .col-right{width: calc(50% - 24px)}
.twoCol.two55 .col-left{width: calc(55% - 24px)}
.twoCol.two55 .col-right{width: calc(45% - 24px)}
.twoCol.two60 .col-left{width: calc(60% - 24px)}
.twoCol.two60 .col-right{width: calc(40% - 24px)}
.twoCol.two70 .col-left{width: calc(70% - 24px)}
.twoCol.two70 .col-right{width: calc(30% - 24px)}
.twoCol.two-60 .col-left{width: calc(40% - 24px)}
.twoCol.two-60 .col-right{width: calc(60% - 24px)}
.twoCol.two-70 .col-left{width: calc(30% - 24px)}
.twoCol.two-70 .col-right{width: calc(70% - 24px)}

.text-1x{
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 20px;
	line-height: 130%;
	letter-spacing: 0.02em;
	color: #000;
}
.img-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}
.img-list img{
	margin: 0 12px 12px 0;
}
.img-list img:last-child{
	margin-right: 0;
}

.num-list{
	display: flex;
	flex-direction: column;
}
.num-list .num-list-item{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 24px;
}
.num-list .num-list-item .num-num {
	width: var(--icn-wid);
	min-width: var(--icn-wid);
	height: var(--icn-wid);
	border-radius: 50%;
	text-transform: uppercase;
	font-family: var(--second-family);
	background: #ff1818;
	text-align: center;
	line-height: var(--icn-wid);
	flex-shrink: 1;
	margin-right: 16px;
	font-size: 24px;
	color: #fff;
}
.num-list .num-list-item .num-text{
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 20px;
	line-height: 110%;
	letter-spacing: 0.02em;
	color: #000;
}

.line-list{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.line-list:before{
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	left: 0;
	top: calc(50% - 1px);
	background: #ff181852;
	z-index: 1;
}
.line-list .line-list-item{
	text-transform: uppercase;
	background: #ff1818;
	border-radius: 16px;
	text-align: center;
	color:#fff;
	padding: 8px 16px;
	font-family: var(--second-family);
	font-size: 14px;
	line-height: 1;
	white-space: nowrap;
	position: relative;
	z-index:2;
}

.list-img-col{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.list-img-col img{
	margin-bottom: 28px;
}

.ohpBlock5 {
	position: relative;
	background: #fff url(img/blk5.svg) repeat-y left center;
	background-size: cover;
	overflow: hidden;
}
.sl2{
	background-position-y: -100%;
}
.sl3{
	background-position-y: -45%;
}
.sl4{
	background-position-y: 203%;
}
.sl5{
	background-position-y: 68%;
}
.sl5{
	background-position-y: 85%;
}

.rs{
	font-weight: normal;
	font-family: var(--second-family);
	text-transform: uppercase;
	color: #ff1818;
	font-size:22px;
}
.num-div{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.num-div .num-num{
	text-transform: uppercase;
	color: #ff1818;
	text-align: center;
	font-family: var(--second-family);
	font-weight: bold;
	font-size: 40px;
	line-height: 1;
}
.num-div .num-text{
	text-align: center;
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 14px;
	line-height: 130%;
	letter-spacing: 0.02em;
	color: #000;
	white-space: nowrap;
}

.slide-img1{
	position: absolute;
	bottom:0;
	right:0;
	width: 427px;
	height: 540px;
	background: url(img/sl1.png) no-repeat center bottom;
}
.slide-img2{
	position: absolute;
	bottom:0;
	left:0;
	width: 488px;
	height: 401px;
	background: url(img/sl2.png) no-repeat center bottom;
}
.sl3-bg{
	background: #fdf7f6  url(img/sl3.png) no-repeat right center;
}

.oops-1x{
	padding-bottom:140px;
}

.list-owal{
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 560px;
}
.list-owal .owal-item{
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc(50% - 8px);
	border-radius: 12px;
	background: #fff;
	padding: 10px 18px;
	border: 1px solid #ff1818;
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 14px;
	line-height: 110%;
	letter-spacing: 0.02em;
	color: #000;
	text-align: center;
	margin-bottom: 8px;
}

.twoColAuto{
	display: flex;
	width: auto;
	justify-content: center;
}
.twoColAuto .col-left{
	width:auto;
	margin-right:24px;
}
.twoColAuto .col-right{
	width:auto;
	margin-left:24px;
}

.ohpBlock5.toOwl{
	padding:0;
	overflow: hidden;
}
.owlItem{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.owlItem img{
	opacity:0;
}

.blockPreImg{
	margin-top:-60px;
}
.magazImg{
	margin-top:-70px;
	margin-left: -100px;
}

a.rs{
	display: inline-block;
	position: relative;
}
a.rs::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	bottom: 2px;
	left: 0;
	border-bottom: 1px dotted #ff1818;
	position: absolute;
	transition: all ease 0.3s;
}
a.rs:hover:after {
	border-bottom: 1px solid #9e9e9e;
	transition: all ease 0.3s;
}
.present-item{
	display: flex;
}
.present-item .text-1x{
	width: 68%;
	margin-right: 2%;
}
.present-item .present-button{
	width: 30%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.loadings .butRed{
	display: block;
	visibility: visible;
	background: red !important;
	margin: auto;
	opacity: 0.3;
	text-align: center;
}


@media(max-width:1800px){
	.optHelloPage .title1 {
		font-size: 50px;
		margin-bottom: 16px;
	}
	.sub-title2 {
		font-size: 22px;
	}
	.text-1x,
	.num-list .num-list-item .num-text{
		font-size: 19px;
	}
	.rs {
		font-size: 20px;
	}
	.line-list {
		flex-wrap: wrap;
	}
	.line-list::before{
		display: none;
	}
	.line-list .line-list-item {
		min-width: 27%;
		margin: 5px auto;
	}
	.slide-img1 {
		max-height: 85%;
		background-size: contain;
	}
}

@media(max-width: 1600px){
	.sl3 {background-position-y: 66%}
	.slide-img2 {
		max-width: 50%;
		background-size: contain;
	}
	.sl3-bg {
		background-size: 50%;
	}
	.optHelloPage .title1 {
		font-size: 44px;
		margin-bottom: 14px;
	}
	.line-list .line-list-item {
		margin: 5px 0;
	}
	.imgAptek{
		max-width: 100%;
		width:auto;
	}
}

@media(max-width: 1350px){
	.present-item {
		flex-wrap: wrap;
	}
	.present-item .text-1x {
		width: 100%;
		margin-right: 0;
	}
	.present-item .present-button {
		width: 100%;
		margin-top: 2%;
	}
}

@media(max-width: 1210px){
	.d-xx-none{display:none !important;}
	.d-xx-block{display:block !important;}
	.d-xx-flex{display:flex !important;}
	.d-xx-inline{display:inline !important;}
	.mt-xx-0{margin-top: 0 !important;}
	.mt-xx-1{margin-top: var(--ots-2) !important;}
	.mt-xx-2{margin-top: var(--ots-3) !important;}
	.mt-xx-3{margin-top: var(--ots-4) !important;}
	.mb-xx-0{margin-bottom: 0 !important;}
	.mb-xx-05{margin-bottom: var(--ots-1) !important;}
	.mb-xx-1{margin-bottom: var(--ots-2) !important;}
	.mb-xx-2{margin-bottom: var(--ots-3) !important;}
	.mb-xx-3{margin-bottom: var(--ots-4) !important;}
	.ml-xx-0{margin-left: 0 !important;}
	.ml-xx-1{margin-left: var(--ots-2) !important;}
	.ml-xx-2{margin-left: var(--ots-3) !important;}
	.ml-xx-3{margin-left: var(--ots-4) !important;}
	.mr-xx-0{margin-right: 0}
	.mr-xx-1{margin-right: var(--ots-2)}
	.mr-xx-2{margin-right: var(--ots-3)}
	.mr-xx-3{margin-right: var(--ots-4)}
	.my-xx-0{margin-top: 0; margin-bottom: 0 !important;}
	.my-xx-1{margin-top: var(--ots-2) !important; margin-bottom: var(--ots-2) !important;}
	.my-xx-2{margin-top: var(--ots-3) !important; margin-bottom: var(--ots-3) !important;}
	.my-xx-3{margin-top: var(--ots-4) !important; margin-bottom: var(--ots-4) !important;}
	.w-xx-100{width: 100% !important;}
	.w-xx-90{width: 90% !important;}
	.w-xx-80{width: 80% !important;}
	.w-xx-70{width: 70% !important;}
	.w-xx-60{width: 60% !important;}
	.w-xx-50{width: 50% !important;}
	.pr-xx-0{padding-right: 0 !important;}
	.pr-xx-10{padding-right: 10% !important;}
	.pr-xx-20{padding-right: 20% !important;}
	.pr-xx-30{padding-right: 30% !important;}
	.pr-xx-40{padding-right: 40% !important;}
	.pl-xx-0{padding-left: 0 !important;}
	.pl-xx-10{padding-left: 10% !important;}
	.pl-xx-15{padding-left: 15% !important;}
	.pl-xx-20{padding-left: 20% !important;}
	.pl-xx-30{padding-left: 30% !important;}
	.pl-xx-40{padding-left: 40% !important;}
	.pb-xx-0{padding-bottom: 0 !important;}
	.pb-xx-10{padding-bottom: 10% !important;}
	.pb-xx-15{padding-bottom: 15% !important;}
	.pb-xx-20{padding-bottom: 20% !important;}
	.pb-xx-30{padding-bottom: 30% !important;}
	.pb-xx-40{padding-bottom: 40% !important;}
	.pt-xx-0{padding-top: 0 !important;}
	.pt-xx-10{padding-top: 10% !important;}
	.pt-xx-15{padding-top: 15% !important;}
	.pt-xx-20{padding-top: 20% !important;}
	.pt-xx-30{padding-top: 30% !important;}
	.pt-xx-40{padding-top: 40% !important;}
}

@media(max-width:1200px){
	.optHelloPage .title1 {
		font-size: 40px;
		margin-bottom: 14px;
	}
	.sl2 {background-position-y: 4%}
	.slide-img1 {max-width: 42%}
	.sl4 {background-position-y: 30%}
	.sl3-bg {background: #fdf7f6}
	.logoPage{
		max-width: 100%;
		width: auto;
	}
	body .owl-carousel .owl-item img {
		width: auto;
		height: auto;
		max-width: 100%;
	}
}

@media(max-width: 992px) {
	:root{
		--ots-1: 7px;
		--ots-2: 14px;
		--ots-3: 20px;
		--ots-4: 28px;
		--icn-wid: 32px;
	}
	.d-x-none{display:none !important;}
	.d-x-block{display:block !important;}
	.d-x-flex{display:flex !important;}
	.d-x-inline{display:inline !important;}
	.mt-x-0{margin-top: 0 !important;}
	.mt-x-1{margin-top: var(--ots-2) !important;}
	.mt-x-2{margin-top: var(--ots-3) !important;}
	.mt-x-3{margin-top: var(--ots-4) !important;}
	.mb-x-0{margin-bottom: 0 !important;}
	.mb-x-05{margin-bottom: var(--ots-1) !important;}
	.mb-x-1{margin-bottom: var(--ots-2) !important;}
	.mb-x-2{margin-bottom: var(--ots-3) !important;}
	.mb-x-3{margin-bottom: var(--ots-4) !important;}
	.ml-x-0{margin-left: 0 !important;}
	.ml-x-1{margin-left: var(--ots-2) !important;}
	.ml-x-2{margin-left: var(--ots-3) !important;}
	.ml-x-3{margin-left: var(--ots-4) !important;}
	.mr-x-0{margin-right: 0}
	.mr-x-1{margin-right: var(--ots-2)}
	.mr-x-2{margin-right: var(--ots-3)}
	.mr-x-3{margin-right: var(--ots-4)}
	.my-x-0{margin-top: 0; margin-bottom: 0 !important;}
	.my-x-1{margin-top: var(--ots-2) !important; margin-bottom: var(--ots-2) !important;}
	.my-x-2{margin-top: var(--ots-3) !important; margin-bottom: var(--ots-3) !important;}
	.my-x-3{margin-top: var(--ots-4) !important; margin-bottom: var(--ots-4) !important;}
	.w-x-100{width: 100% !important;}
	.w-x-90{width: 90% !important;}
	.w-x-80{width: 80% !important;}
	.w-x-70{width: 70% !important;}
	.w-x-60{width: 60% !important;}
	.w-x-50{width: 50% !important;}
	.w-x-50{width: 50% !important;}
	.w-x-40{width: 40% !important;}
	.w-x-30{width: 30% !important;}
	.w-x-20{width: 20% !important;}
	.w-x-10{width: 10% !important;}
	.pr-x-0{padding-right: 0 !important;}
	.pr-x-10{padding-right: 10% !important;}
	.pr-x-20{padding-right: 20% !important;}
	.pr-x-30{padding-right: 30% !important;}
	.pr-x-40{padding-right: 40% !important;}
	.pl-x-0{padding-left: 0 !important;}
	.pl-x-10{padding-left: 10% !important;}
	.pl-x-15{padding-left: 15% !important;}
	.pl-x-20{padding-left: 20% !important;}
	.pl-x-30{padding-left: 30% !important;}
	.pl-x-40{padding-left: 40% !important;}
	.pb-x-0{padding-bottom: 0 !important;}
	.pb-x-10{padding-bottom: 10% !important;}
	.pb-x-15{padding-bottom: 15% !important;}
	.pb-x-20{padding-bottom: 20% !important;}
	.pb-x-30{padding-bottom: 30% !important;}
	.pb-x-40{padding-bottom: 40% !important;}
	.pt-x-0{padding-top: 0 !important;}
	.pt-x-10{padding-top: 10% !important;}
	.pt-x-15{padding-top: 15% !important;}
	.pt-x-20{padding-top: 20% !important;}
	.pt-x-30{padding-top: 30% !important;}
	.pt-x-40{padding-top: 40% !important;}
	.p-x-static{position: static !important;}

	.twoCol{flex-wrap: wrap}
	.twoCol .col-left,
	.twoCol .col-right{width:100%}
	.twoCol.two55 .col-left{width:100%}
	.twoCol.two55 .col-right{width:100%}
	.twoCol.two60 .col-left{width:100%}
	.twoCol.two60 .col-right{width:100%}
	.twoCol.two70 .col-left{width:100%}
	.twoCol.two70 .col-right{width:100%}
	.twoCol.two-60 .col-left{width:100%}
	.twoCol.two-60 .col-right{width:100%}
	.twoCol.two-70 .col-left{width:100%}
	.twoCol.two-70 .col-right{width:100%}
	.twoCol .col-left{margin-bottom: 20px}

	.text-x-center{text-align: center !important}

	.topBlock img {
		margin-top: -1rem;
		margin-bottom: 1rem;
	}
	.fixButton.fixed button {
		margin-top: -6px;
	}

	.optHelloPage .title1 {
		font-size: 32px;
		margin-bottom: 12px;
		width: 100%;
	}

	.text-1x,
	.num-list .num-list-item .num-text {
		font-size: 18px;
	}

	.num-list .num-list-item .num-num {
		width: var(--icn-wid);
		min-width: var(--icn-wid);
		height: var(--icn-wid);
		line-height: var(--icn-wid);
		margin-right: var(--ots-2);
		font-size: 20px;
	}

	.num-list .num-list-item {
		margin-bottom: var(--ots-2);
	}

	.line-list {
		justify-content: space-around;
	}
	.line-list .line-list-item {
		min-width: 46%;
	}

	.list-img-col {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.list-img-col img {
		margin: var(--ots-2);
	}

	.num-div .num-num {
		font-size: 34px;
	}

	.slide-img1{
		width: 100%;
		max-width: 100%;
		max-height: 32vh;
	}

	.slide-img2{
		width: 100%;
		max-width: 100%;
		max-height: 32vh;
	}
	.magazImg{
		width: auto;
		max-width: 100%;
		max-height: 32vh;
	}

	.twoColAuto{
		flex-wrap: wrap;
	}
	.twoColAuto .col-left{
		width: 100%;
		margin-right:0;
	}
	.twoColAuto .col-right{
		width:100%;
		margin-left:0;
	}
	.blockPreImg {
		margin-top: 0;
	}
	.magazImg {
		margin-top: 0;
		margin-left: 0;
	}
	.forFixButton {
		height: 54px;
	}
}

@media(max-width: 768px){
	.d-m-none{display:none !important;}
	.d-m-block{display:block !important;}
	.d-m-flex{display:flex !important;}
	.d-m-inline{display:inline !important;}
	.mt-m-0{margin-top: 0 !important;}
	.mt-m-1{margin-top: var(--ots-2) !important;}
	.mt-m-2{margin-top: var(--ots-3) !important;}
	.mt-m-3{margin-top: var(--ots-4) !important;}
	.mb-m-0{margin-bottom: 0 !important;}
	.mb-m-05{margin-bottom: var(--ots-1) !important;}
	.mb-m-1{margin-bottom: var(--ots-2) !important;}
	.mb-m-2{margin-bottom: var(--ots-3) !important;}
	.mb-m-3{margin-bottom: var(--ots-4) !important;}
	.ml-m-0{margin-left: 0 !important;}
	.ml-m-1{margin-left: var(--ots-2) !important;}
	.ml-m-2{margin-left: var(--ots-3) !important;}
	.ml-m-3{margin-left: var(--ots-4) !important;}
	.mr-m-0{margin-right: 0}
	.mr-m-1{margin-right: var(--ots-2)}
	.mr-m-2{margin-right: var(--ots-3)}
	.mr-m-3{margin-right: var(--ots-4)}
	.my-m-0{margin-top: 0; margin-bottom: 0 !important;}
	.my-m-1{margin-top: var(--ots-2) !important; margin-bottom: var(--ots-2) !important;}
	.my-m-2{margin-top: var(--ots-3) !important; margin-bottom: var(--ots-3) !important;}
	.my-m-3{margin-top: var(--ots-4) !important; margin-bottom: var(--ots-4) !important;}
	.w-m-100{width: 100% !important;}
	.w-m-90{width: 90% !important;}
	.w-m-80{width: 80% !important;}
	.w-m-70{width: 70% !important;}
	.w-m-60{width: 60% !important;}
	.w-m-50{width: 50% !important;}
	.w-m-50{width: 50% !important;}
	.w-m-40{width: 40% !important;}
	.w-m-30{width: 30% !important;}
	.w-m-20{width: 20% !important;}
	.w-m-10{width: 10% !important;}
	.pr-m-0{padding-right: 0 !important;}
	.pr-m-10{padding-right: 10% !important;}
	.pr-m-20{padding-right: 20% !important;}
	.pr-m-30{padding-right: 30% !important;}
	.pr-m-40{padding-right: 40% !important;}
	.pl-m-0{padding-left: 0 !important;}
	.pl-m-10{padding-left: 10% !important;}
	.pl-m-15{padding-left: 15% !important;}
	.pl-m-20{padding-left: 20% !important;}
	.pl-m-30{padding-left: 30% !important;}
	.pl-m-40{padding-left: 40% !important;}
	.pb-m-0{padding-bottom: 0 !important;}
	.pb-m-10{padding-bottom: 10% !important;}
	.pb-m-15{padding-bottom: 15% !important;}
	.pb-m-20{padding-bottom: 20% !important;}
	.pb-m-30{padding-bottom: 30% !important;}
	.pb-m-40{padding-bottom: 40% !important;}
	.pt-m-0{padding-top: 0 !important;}
	.pt-m-10{padding-top: 10% !important;}
	.pt-m-15{padding-top: 15% !important;}
	.pt-m-20{padding-top: 20% !important;}
	.pt-m-30{padding-top: 30% !important;}
	.pt-m-40{padding-top: 40% !important;}
	.p-m-static{position: static !important;}

	.line-list {justify-content: space-between}
	.line-list .line-list-item {min-width: 42%}

	.m-line{
		display: flex;
		justify-content: space-evenly;
		align-items: center;
	}
	.blockPreImg{
		max-height: 70vh;
	}
	.rs {
		font-size: 18px;
	}
	.btnWhite {
		border-radius: 8px;
		padding: 11px 14px;
		font-size: 16px;
	}
}

@media(max-width: 600px){
	:root{
		--ots-1: 6px;
		--ots-2: 12px;
		--ots-3: 16px;
		--ots-4: 24px;
		--icn-wid: 30px;
	}
	.d-s-none{display:none !important;}
	.d-s-block{display:block !important;}
	.d-s-flex{display:flex !important;}
	.d-s-inline{display:inline !important;}
	.mt-s-0{margin-top: 0 !important;}
	.mt-s-1{margin-top: var(--ots-2) !important;}
	.mt-s-2{margin-top: var(--ots-3) !important;}
	.mt-s-3{margin-top: var(--ots-4) !important;}
	.mb-s-0{margin-bottom: 0 !important;}
	.mb-s-05{margin-bottom: var(--ots-1) !important;}
	.mb-s-1{margin-bottom: var(--ots-2) !important;}
	.mb-s-2{margin-bottom: var(--ots-3) !important;}
	.mb-s-3{margin-bottom: var(--ots-4) !important;}
	.ml-s-0{margin-left: 0 !important;}
	.ml-s-1{margin-left: var(--ots-2) !important;}
	.ml-s-2{margin-left: var(--ots-3) !important;}
	.ml-s-3{margin-left: var(--ots-4) !important;}
	.mr-s-0{margin-right: 0}
	.mr-s-1{margin-right: var(--ots-2)}
	.mr-s-2{margin-right: var(--ots-3)}
	.mr-s-3{margin-right: var(--ots-4)}
	.my-s-0{margin-top: 0; margin-bottom: 0 !important;}
	.my-s-1{margin-top: var(--ots-2) !important; margin-bottom: var(--ots-2) !important;}
	.my-s-2{margin-top: var(--ots-3) !important; margin-bottom: var(--ots-3) !important;}
	.my-s-3{margin-top: var(--ots-4) !important; margin-bottom: var(--ots-4) !important;}
	.w-s-100{width: 100% !important;}
	.w-s-90{width: 90% !important;}
	.w-s-80{width: 80% !important;}
	.w-s-70{width: 70% !important;}
	.w-s-60{width: 60% !important;}
	.w-s-50{width: 50% !important;}
	.w-s-50{width: 50% !important;}
	.w-s-40{width: 40% !important;}
	.w-s-30{width: 30% !important;}
	.w-s-20{width: 20% !important;}
	.w-s-10{width: 10% !important;}
	.pr-s-0{padding-right: 0 !important;}
	.pr-s-10{padding-right: 10% !important;}
	.pr-s-20{padding-right: 20% !important;}
	.pr-s-30{padding-right: 30% !important;}
	.pr-s-40{padding-right: 40% !important;}
	.pl-s-0{padding-left: 0 !important;}
	.pl-s-10{padding-left: 10% !important;}
	.pl-s-15{padding-left: 15% !important;}
	.pl-s-20{padding-left: 20% !important;}
	.pl-s-30{padding-left: 30% !important;}
	.pl-s-40{padding-left: 40% !important;}
	.pb-s-0{padding-bottom: 0 !important;}
	.pb-s-10{padding-bottom: 10% !important;}
	.pb-s-15{padding-bottom: 15% !important;}
	.pb-s-20{padding-bottom: 20% !important;}
	.pb-s-30{padding-bottom: 30% !important;}
	.pb-s-40{padding-bottom: 40% !important;}
	.pt-s-0{padding-top: 0 !important;}
	.pt-s-10{padding-top: 10% !important;}
	.pt-s-15{padding-top: 15% !important;}
	.pt-s-20{padding-top: 20% !important;}
	.pt-s-30{padding-top: 30% !important;}
	.pt-s-40{padding-top: 40% !important;}
	.p-s-static{position: static !important;}

	#content > div.wrapper_inner{
		background: #fff !important;
	}

	.optHelloPage .title1 {
		font-size: 26px;
		margin-bottom: 8px;
		width: 100%;
	}
	.sub-title2 {
		font-size: 20px;
	}
	.num-div .num-num {
		font-size: 30px;
	}
	.num-div .num-text {
		font-size: 12px;
	}
	.text-1x,
	.num-list .num-list-item .num-text {
		font-size: 16px;
	}
	.rs {
		font-size: 16px;
	}
	.fixButton.fixed button {
		margin-top: -10px;
	}
	.fixButton.fixed button {
		padding: 8px 16px;
	}
	.list-owal .owal-item {
		width: 100%;
		padding: 8px;
		font-size: 14px;
		margin-bottom: 8px;
	}
	.blockPreImg{
		max-width: 100%;
		width: auto;
		max-height: 32vh;
	}
}




